import { LitElement } from 'lit';
export declare const ICON_TYPO3 = "icon-typo3";
export declare class IconTypo3Component extends LitElement {
    static readonly defaultTagName = "icon-typo3";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
